Subject: New Reply Received - Order not recieved
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Apr 2021 13:30:55 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Order not recieved  Ticket comment <div dir="ltr">Hi,<div><br></div>
<div>I only live with my husband and kids. no one has accepted that package on my behalf. I did not receive that delivery. can you please check with your courier team where they delivered my package because I did not receive it. Also please ask them to share the name and the signature of the person they delivered to so that you can get my package from that person because I honestly did not receive my order.</div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 9 Apr 2021 at 00:56, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Nomvelo,<br><br>
</div>
<div dir="ltr"><div style="clear:both"><div style="clear:both"><div style="clear:both"><div style="clear:both"><div style="clear:both"><div style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px;font-style:normal;font-weight:400;clear:both'>
<div style="clear:both">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="clear:both">
<br><div dir="ltr">We have checked and we would like to inform you that our courier team contacted on +966599446171 and delivered the order number 6281037494 on 3/11/21 .</div>
<br><div>We request you to please check with your security, family members and neighbours regarding your order.</div>
<br><div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team </div>
</div>
</div></div></div></div></div></div></div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2373986